*{cursor: url("https://files.catbox.moe/pa5tad.gif"), auto;}
::selection{
	background-color: #9CDE81;
}

@font-face {
  font-family: babydoll;
  src: url(font/Baby_Doll.otf);
}
@font-face{
	font-family: pixel;
	src: url(font/ChonkyBitsFontRegular.otf);
}
@font-face {
  font-family: kiwisoda;
  src: url(font/KiwiSoda.ttf);
}

body{
	background-image: url("https://64.media.tumblr.com/fe33d7675d232dfccb859e3b3eb894b0/tumblr_oaw9hxrM6K1v9twgko4_100.gif");
	background-color: pink;
}
main{
	max-width: 1000px;
	margin: 30px auto 30px auto;
	border-image-slice: 27 27 27 27;
	border-image-slice: 27 27 27 27 fill;
	border-image-width: 20px 20px 20px 20px;
	border-image-outset: 0px 0px 0px 0px;
	border-image-repeat: repeat repeat;
	border-image-source: url("https://64.media.tumblr.com/b53de0850ddf66b1163589b9ff2bb8ba/23434649a8f0054e-56/s400x600/cf748d665864c1c45427e09f520e6f3877505e47.pnj");
	border-style: solid;
	padding:30px;

}

p{
	font-family: babydoll;
	color: #472d47;
}
h2{
	color: white;
	padding-left: 30px;
	font-family: kiwisoda;
	position: relative;
}

nav{
	background-color: pink; display: flex; gap: 20px;
}
nav a:hover, .zoom:hover{
	transform: scale(1.25);
}
a{
	font-family: pixel;
	color: white;
	cursor: url("https://files.catbox.moe/abe1tz.gif"), auto;
}
#sitemap a{
	text-decoration: none;
	color: #884794;
}
#sitemap a:hover{
	color: white;
	background-color: #884794;
}

.creations-rant{
	min-height: 900px;
	margin-bottom: 0;
}
.creations-rant a{
	color: #799E5F;
}
.creations-rant a:hover{
	background-color: #799E5F;
	color: white;
}
.pixel{
	max-height: 15px;
}

.left{margin-left: 40px;}
.wiki{
	width: 150px;
	filter: invert(92%) sepia(78%) saturate(951%) hue-rotate(286deg) brightness(105%) contrast(93%);
	cursor: url("https://64.media.tumblr.com/700b68cc4f4da7a3fa70b998da044775/9338fb0477566d76-3b/s75x75_c1/6e6f95c57052e3f2209fe873ac4527a012bb07ed.gif"), pointer;
}
.wiki:hover{
	filter: hue-rotate();
}
.ressources a{
	text-decoration: white underline;
	color: #884794;
}
.ressources a:hover{
	text-shadow: 0 0 4px #884794; 
	color: white;
}